#main-container
{
	margin:0 auto;
	width:780px !important;				
	height:auto;
	text-align:left;	
	overflow:hidden;
	display:block;
	position:relative;	
	padding:10px;
	
	/*border-right:2px solid #333;
	border-top:1px solid #333;
	border-bottom:2px solid #333;
	border-left:1px solid #333;*/
	
}

#content
{
	margin-bottom:20px;
}	

#content a
{
	color:#0099cc;
}

#header
{
	position:relative;
	height:64px;
	margin:10px 0;
	/*margin-bottom:20px;	*/
}

#header-right-container
{
	float:right;
	width:370px;
	padding-left:70px;
}

#top-navigation
{
	margin-bottom:40px;
}

#ie7 #top-navigation
{
	margin-bottom:20px;
}

#ie6 #top-navigation
{
	margin-bottom:20px;
}

#footer
{
	margin:0 auto;
	width:780px !important;	
	font-size:0.7em;
	text-align:center;
}
.h3txt {
text-align:left;
color:#333333;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
display:inline;
}
.newfooterlinks {
color:#EFEFEF;
margin:0;
padding:0;
font-size:10px !important;
text-align:center;
}
.newfooterlinks:link, .newfooterlinks:hover, .newfooterlinks:visited, .newfooterlinks:active  {
color:#EFEFEF;
margin:0;
padding:0;
font-size:10px !important;
text-align:center;
font-family:Verdana,Arial,Helvetica,sans-serif;
text-decoration:none !Important;
}
.topLogoOverwrite {
color:#FFAD03 !important;
margin:24px 0 0 !important;
padding:0;
font-size:30px !important;
text-align:left;
font-family:Verdana;
text-decoration:none !important;
font-weight:bolder !important;
text-decoration:none !important;
text-transform:lowercase !important;
}
.topLogoOverwrite a:link, .topLogoOverwrite a:active, .topLogoOverwrite a:visited {
color:#FFAD03 !important;
margin:24px 0 0 !important;
padding:0;
font-size:30px !important;
text-align:left;
font-family:Verdana;
text-decoration:none !important;
font-weight:bolder !important;
text-decoration:none !important;
text-transform:lowercase !important;
}
.topLogoOverwrite a:hover {
color:#FFAD03 !important;
margin:24px 0 0 !important;
padding:0;
font-size:30px !important;
text-align:left;
font-family:Verdana;
text-decoration:none !important;
font-weight:bolder !important;
text-decoration:none !important;
text-transform:lowercase !important;
}
.h1-header {
margin:25px;
text-align:left;
padding:0px;
display:inline;
}
.spec-h2 {
font-weight:normal !important;
text-transform:uppercase !important;
font-size:1.5em;
height:30px;
margin-bottom:10px;
padding-left:27px;
padding-top:10px;
margin:0px;
text-align:left !important;
color:#333333 !important;
font-family:Verdana,Arial,Helvetica,sans-serif !important;
}